=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-kde-uz
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-kde-uz-base (>= 1:9.04+20090413)
+Depends: language-pack-kde-uz-base (>= 1:9.04+20090413), language-pack-uz-base (>= 1:9.04+20090413)
 Replaces: language-pack-kde-uz-base, language-pack-uz-base (<< ${Source-Version}), language-pack-gnome-uz-base (<< ${Source-Version}), language-pack-kde-uz-base (<< ${Source-Version}), language-pack-uz (<< ${Source-Version}),  language-pack-gnome-uz (<< ${Source-Version}), language-pack-kde-uz (<< ${Source-Version})
 Description: KDE translation updates for language Uzbek
  Translation data updates for all supported KDE packages for:
