=== debian/control ===
Source: language-pack-kde-uz
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 6)
Standards-Version: 3.9.1

Package: language-pack-kde-uz
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: ${misc:Depends}, language-pack-kde-uz-base (>= 1:11.04+20110421), language-pack-uz-base (>= 1:11.04+20110421)
Replaces: language-pack-kde-uz-base, language-pack-uz-base (<< ${binary:Version}), language-pack-gnome-uz-base (<< ${binary:Version}), language-pack-kde-uz-base (<< ${binary:Version}), language-pack-uz (<< ${binary:Version}),  language-pack-gnome-uz (<< ${binary:Version}), language-pack-kde-uz (<< ${binary:Version})
Description: KDE translation updates for language Uzbek
 Translation data updates for all supported KDE packages for:
 Uzbek
 .
 language-pack-kde-uz-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-uz
 to get full support for this language.
